[TITLEBAR]
Default=Clickare la barra del titolo %s

[MENUBAR]

[SCROLLBAR]
Default=Clickare la barra di scorrimento laterale

[GRIP]

[SOUND]

[CURSOR]

[CARET]

[ALERT]

[WINDOW]

[CLIENT]

[MENUPOPUP]

[MENUITEM]
Default=Selezionare il menu %s

[TOOLTIP]

[APPLICATION]

[DOCUMENT]

[PANE]

[CHART]

[DIALOG]

[BORDER]

[GROUPING]

[SEPARATOR]
Default=Clickare il separatore

[TOOLBAR]
Default=Clickare la toolbar %s

[STATUSBAR]
Default=Clickare la barra di stato %s

[TABLE]
Default=Selezionare la tabella

[COLUMNHEADER]
Default=Selezionare la colonna d'intestazione %s

[ROWHEADER]
Default=Selezionare la riga d'intestazione %s

[COLUMN]
Default=Selezionare la colonna %s

[ROW]
Default=Selezionare la riga %s

[CELL]
Default=Selezionare questa cella

[LINK]
Default=Clickare sul link %s

[HELPBALLOON]

[CHARACTER]

[LIST]
Default=Selezionare %s

[LISTITEM]
Default=Selezionare %s

[OUTLINE]

[OUTLINEITEM]
Default=Selezionare %s

[PAGETAB]
Default=Selezionare la finestra Tab %s

[PROPERTYPAGE]

[INDICATOR]

[GRAPHIC]
Default=Clickare l'immagine

[STATICTEXT]
Default=Clickare il testo

[TEXT]
Default=Selezionare %s

[PUSHBUTTON]
Default=Clickare il pulsante %s

[CHECKBUTTON]
Default=Selezionare la casella di controllo %s

[RADIOBUTTON]
Default=Selezionare il pulsante di controllo %s

[COMBOBOX]
Default=Selezionare questa casella combo

[DROPLIST]
Default=Selezionare questa lista a scomparsa

[PROGRESSBAR]

[DIAL]

[HOTKEYFIELD]

[SLIDER]
Default=Posizionare la barra a scorrimento

[SPINBUTTON]
Default=Posizionare il controllo della rotazione

[DIAGRAM]

[ANIMATION]

[EQUATION]

[BUTTONDROPDOWN]

[BUTTONMENU]
Default=Posizionare il pulsante di menu %s

[BUTTONDROPDOWNGRID]

[WHITESPACE]

[PAGETABLIST]

[CLOCK]

;-------------------------------------

[UNKNOWN]
Default=Click
LeftClick=Pulsante sinistro del mouse
RightClick=Pulsante destro del mouse
DblClick=Doppio Click
Move=Muovere il mouse
KeyPress=Premere il pulsante %s